Bug 206606 - gnome-obex-send doesn't accept "file://" URIs
gnome-obex-send doesn't accept "file://" URIs
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth (Show other bugs)
6
All Linux
medium Severity high
: ---
: ---
Assigned To: Ondrej Vasik
Fedora Extras Quality Assurance
http://cvs.gnome.org/viewcvs/gnome-bl...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-15 04:37 EDT by Håvard Wigtil
Modified: 2008-01-20 12:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-20 12:18:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Håvard Wigtil 2006-09-15 04:37:18 EDT
Description of problem:
gnome-obex-send doesn't accept file arguments starting with "file://".
nautilus-sendto (0.7-4.fc6) calls gnome-obex-send with "file://", so sending
files to Bluetooth phones from Nautilus currently doesn't work.

This could also be said to be a bug in nautilus-sendto, but I checked Gnome CVS,
and it seems that the problem is fixed there. See this diff for the fix:
http://cvs.gnome.org/viewcvs/gnome-bluetooth/obex/gnome-obex-send.c?r1=1.9&r2=1.10&makepatch=1&diff_format=h


Version-Release number of selected component (if applicable):
0.7.0-10.1
Comment 1 Håvard Wigtil 2006-09-18 13:08:48 EDT
gnome-bluetooth 0.8.0 is now released with this fix.
Comment 2 Hajime Yamashita 2006-11-24 20:25:57 EST
I still have the problem.  According to
https://launchpad.net/distros/ubuntu/+source/gnome-bluetooth/+bug/62944 , it is
nautulus-sendto bug which was fixed in version 0.80.
Comment 3 Matthew Miller 2007-04-06 12:12:32 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 4 Håvard Wigtil 2007-04-10 12:46:47 EDT
This is still a problem with FC6, gnome-bluetooth version 0.7.0-11.fc6
Comment 5 Ondrej Vasik 2008-01-20 12:18:33 EST
Sorry that the issue was not solved in time - I missed that probably when taking
maintainance of gnome-bluetooth in August 2007 because of ON_DEV status(my
default query is for NEW/ASSIGNED/MODIFIED/NEEDINFO and I didn't expected ON_DEV
status in Fedora bug). FC-6 is EOL since 7th Dec 2007 and problem is fixed in
F-7, therefore closing NEXT_RELEASE. 

Note You need to log in before you can comment on or make changes to this bug.